/*  CSS applies to all */

/* Global defaults */

img { margin: 0 ; padding: 0 ; border: 0 }

img.leftnoprint		{ float: left ;  margin: 6px 8px 6px 8px ; }
img.rightnoprint	{ float: right ; margin: 6px 8px 6px 8px ; }

h1 { font-size: 125% ;	color: #131 ; background-color: inherit ;
	margin-left: 13px ; margin-bottom: 5px ; padding-left: 0 ;
}

h2 { font-size: 100% ;	color: #242 ; background-color: inherit ;
	margin-left: 25px ; margin-bottom: 5px ;padding-left: 0 ;
}

a:link 		{ color: #242; background: inherit; }
a:visited	{ color: #210; background: inherit; }
a:active	{ color: #242; background: inherit; }
a:hover		{ color: #242; background: inherit; }

.officeblock { font-size: 100% ; margin: 5px 8px 5px 12px ;			/* office contact text */
			  background-color: #EEA ; border-color: #555;
			  width: 400px ;	
			  border-style: solid ; border-width: 1px;
			  padding: 5px ;
			}

